/*
 * Custom CSS
 * theme-skin override
 */
 
.marginTop{
	margin-top: 30px;
}

.item-height-fixed-350 .item {
    height: 350px;
}

.item-height-fixed-400 .item {
    height: 400px;
}

.detail-content .detail-p{
	clear: both;
	overflow: hidden;
}

/*** SLIDER Y TRÁMITES PORTADA ***/

.carousel-caption .col-lg-4{
	width: 60%;
}
.carousel-caption .title-news a{
	line-height: 0.9;
	text-shadow: 2px 2px 3px black;
}

.tramites-servicios .listado {
    margin-bottom: 15px;
}


/*** NOTICIAS PORTADA Y ACTUALIDAD ***/

 h3.card-title{
 	font-size: 15px;
 }
 
.listado-card .card-block .cat{
	display: none;
}

.home .listado-card {
	margin-top: 50px;
	margin-bottom: 50px;
}

.listado-card .card-block {
    padding: 7px 15px;
}

.listado .links a.link span {
    margin-right: 10px;color: #BA2E34;
}

.listado .links a.link {
    color: #BA2E34;
	text-transform: uppercase;
}

.listado-temas .item {
  margin-bottom: 10px;
  }

/*** CALENDARIO ***/

.calendar .datepicker table .day.active {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #EE1B22;
    border: 5px solid white;
    padding: 0;
}

.calendar {
    background-color: #fefefe;
    padding: 5px;
    border: 1px solid #efefef;
}

.pm-calendario .listado .title, .calendario .listado .title {
    margin-top: 24px;
}


.calendar thead{
	background-color: #BA2E34;
	color: white;
}

.calendar thead tr th{
	color: white;
	font-size: 21px !important;
	font-weight: bold;
}

.calendar .datepicker table .day.active,
.calendar .datepicker table .day:hover {
    color: #BA2E34;
    background: #FEC282;
	text-decoration: none;
}

.calendario .calendar{
	margin-bottom: 30px;
}
.calendario .calendar #sandbox-container{
	border-bottom: 2px solid #467CBD;
}
.calendario .listado{
	margin-top: 10px;
}
.calendario .listado .pmicon-stack{
	color: #467CBD;
}



/*** EL TIEMPO ****/

.eltiempo .day .section .wi-5x{
	font-size: 3em;
	margin-bottom: 10px !important;
}

.eltiempo .day .light{
	padding: 5px;
	background-color: #EFEFEF;
}

.eltiempo  .day .section p{
	font-size: 13px;
}




/*** OTROS CONTENIDOS ****/

.pm-delegacion .detail-logo img{
	display: none;
}
.noticias-delegaciones .news-txt-wrap .news-description{
	display: none;
}
.detail-p  ul {
    list-style: circle !important;
    padding-left: 20px !important;
    margin: 20px 0 0 !important;
}
.detail-p  ul li{
    margin: 0 !important;
}

.enlacesinteres a{
	text-align: center;
}

.notaPie,
.notaPie a{
	color: #FFF;
}

/** Texto centrado titulo revistas */

.listadorevista h3.card-title{
	text-align:center;
}
/** botones-pgom**/
.btn-todas span  {
    padding: 14px;
    background-color: #BA2E34;
}

.btn-todas a{
	color:white;
	font-size:16px;
}

.btn-todas{
	margin-top: 65px;
	margin-bottom:65px;
	align-content: center;
}

.btn-todas span.pmicon.fa.fa-eye {
    padding-right: 4px;
    padding-left: 1px;
}

.btn-todas div {
    text-align: center;
}
.special-services .item {
  background: none;
 }
 
.banner-edil .title.cat-title {
  display: none;
}
.pm-textbox-content.banner-edil{
	margin-bottom:280px;
}
 
}

